.note-feed-list li + li {
  margin-top: 14px;
  padding-top: 14px;
  border-top: 1px solid #eee;
}

.note-feed-list a {
  display: flex;
  gap: 12px;
  align-items: center;
}

.note-feed-thumb {
  width: 92px;
  flex-shrink: 0;
}

.note-feed-thumb img {
  width: 100%;
  display: block;
}

.note-feed-title {
  line-height: 1.5;
  color: #444;
}

/* ===== FROM MILK PCÄ´À° ===== */
@media (min-width: 768px) {

  .note-feed-thumb {
    width: 140px;
  }

  .note-feed-list a {
    align-items: center;
    gap: 18px;
  }

  .note-feed-title {
    font-size: 18px;
    line-height: 1.5;
  }

  .note-feed-more {
    margin-top: 28px;
  }

}